_id: uqmdca6w1q3s3lo6
name: Gemeinschaft der treuen Gefährten
type: liturgy
data:
  sid: liturgy-gemeinschaft-der-treuen-gefaehrten
  description: ''
  castTime:
    duration: 1
    unit: Woche
    info: ''
  effectTime:
    duration: LkP*
    unit: Monate
    info: ''
  targetClasses:
    - P
  range: Berührung
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: II
  castType: eine woche
  llPage: 159
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!uqmdca6w1q3s3lo6'
